/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Tip:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "Musím si to všechno zapsat, za každou cenu. Psaní je jako myšlení. Je to více jak bytí, je to jak vědomé bytí.
– Anne Morrow Lindbergh";

